curl https://api.growthbook.io/api/v1/fact-tables/ftb_123abc/filters \
-u secret_abc123DEF456:{
"factTableFilters": [
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"value": "<string>",
"managedBy": "",
"dateCreated": "2023-11-07T05:31:56Z",
"dateUpdated": "2023-11-07T05:31:56Z"
}
],
"limit": 123,
"offset": 123,
"count": 123,
"total": 123,
"hasMore": true,
"nextOffset": 123
}Documentation Index
Fetch the complete documentation index at: https://growthbook-preview.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
If using Bearer auth, pass the Secret Key as the token:
curl https://api.growthbook.io/api/v1 \
-H "Authorization: Bearer secret_abc123DEF456"Specify a specific fact table
The number of items to return
How many items to skip (use in conjunction with limit for pagination)
curl https://api.growthbook.io/api/v1/fact-tables/ftb_123abc/filters \
-u secret_abc123DEF456:{
"factTableFilters": [
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"value": "<string>",
"managedBy": "",
"dateCreated": "2023-11-07T05:31:56Z",
"dateUpdated": "2023-11-07T05:31:56Z"
}
],
"limit": 123,
"offset": 123,
"count": 123,
"total": 123,
"hasMore": true,
"nextOffset": 123
}